<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <!-- Theme Made By www.w3schools.com - No Copyright -->
  <!-- <title>Dropdown Menu Bar</title> -->

  <title>Story 3 PPW Amanda</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
  <script src="https://kit.fontawesome.com/a076d05399.js"></script>

    <link href="static/style.css" rel="stylesheet" type="text/css">



</head>
{% extends 'base.html' %}
<body>
{% block content %}
<div class="container-fluid bg-1 text-center">
  <div class="row">
    <div class="col-sm-6">
      <img src= "static/amanda.jpg" class="responsive" alt="amanda" width="350" height="350">
    </div>
    <div class="col-sm-6">
      <h1>AMANDA CARRISA</h1>
      <h2>1906399966</h2>
      <h3>Connect with me on <a href="https://www.instagram.com/amandacarrisa/"><img src="static/iglogo.png" class="responsive" style="width:50px; height:50px" title="instagram" alt="instgram"></a> <a href="https://www.linkedin.com/in/amandacarrisa/"><img src="static/linkedinlogo.png" style="width:50px; height:50px" class = "responsive" title="instagram" alt="instgram"></a>
    </div>
  </div>
</div>

<div class="container-fluid bg-2 text-center">
  <h1>DESCRIPTION</h1>
  <br></br>
  <h3>I am currently a freshman at the University of Indonesia, where I pursue a major in Computer Science. I am enrolled as a member of my University's Model United Nations. I am excellent in both passive and active English. I love learning new cultures. I am very tolerant of differences and I am always open to make new connections. I have always been very passionate about new technology and issues surrounding it. I spend my free time updating myself with global issues and politics, watching documentaries, travelling.</h3>
</div>

<div class="container-fluid bg-3 text-center">
  <h1>EDUCATION</h1>
  <br></br>
  <div class="row">
    <div class="col-sm-6">

      <img src="static/binus.jpg" alt="binusserpong" width="350" height="350" class = "responsive">
      <br></br>
      <h3>Middle School - High School</h3>
      <p>Binus School Serpong</p>
    </div>
    <div class="col-sm-6">
      <img src="static/ui.jpg" alt="Image" width="350" height="350" class = "responsive">
      <br></br>
      <h3>University</h3>
      <p>University of Indonesia</p>
    </div>
  </div>
</div>

<div class="container-fluid bg-4 text-center">
  <h1>MY HOBBY</h1>
  <br></br>
  <h3>My hobby is cooking because I like to be creative and have my own choice when it comes to the food that I eat.</h3>
  <h3>Here are the healthy meals that I have cooked.</h3>
  <br></br>
  <div class="row">
    <div class="col-sm-3">
      <img src="static/food1.jpg" alt="food1" width="400" height="400" class = "responsive">
    </div>
    <div class="col-sm-3">
      <img src="static/food2.jpg" alt="food2" width="350" height="350" class = "responsive">
    </div>
    <div class="col-sm-3">
      <img src="static/food3.jpg" alt="food3" width="350" height="350" class = "responsive">
    </div>
    <div class="col-sm-3">
      <img src="static/food4.jpg" alt="food4" width="350" height="350" class = "responsive">
    </div>
  </div>
</div>

<div class="container-fluid bg-5 text-center">
  <h1>FAVOURITE FOOD</h1>
  <div class="row">
    <div class="col-sm-6">
      <h3>My favourite Asian dish</h3>
      <br></br>
      <img src="static/meal1.jpg" alt="image" class = "responsive" width="600" height="400">
      <br></br>
      <h4>Fried rice with egg and fried chicken</h4>

    </div>
    <div class="col-sm-6">
      <h3>My favourite Western dish</h3>
      <br></br>
      <img src="static/meal2.jpg" alt="Image" class = "responsive" width="600" height="400">
      <br></br>
      <h4>Lasagna from PizzaHut</h4>

    </div>
  </div>
</div>
</body>
{% endblock %}
</html>
